Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228460 - the size of "Add To Test Plan" frame is too small
Summary: the size of "Add To Test Plan" frame is too small
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Yu Shao
QA Contact: Yu Shao
URL:
Whiteboard:
Depends On:
Blocks: 238481
TreeView+ depends on / blocked
 
Reported: 2007-02-13 08:00 UTC by YangKun
Modified: 2008-05-13 16:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-13 16:10:17 UTC


Attachments (Terms of Use)

Description YangKun 2007-02-13 08:00:35 UTC
Description of problem:
the size of "Add To Test Plan" frame is too small. We want a bigger frame(bigger
workplace) while we are editing the test plans

Comment 1 Red Hat Bugzilla 2007-05-11 02:27:27 UTC
User yhe@redhat.com's account has been closed

Comment 2 Rob Landry 2008-05-13 16:10:17 UTC
I'm going to go ahead and close this won't fix.  We may revisit but after some
of the other changes it seems the frame size is no longer an issue.


Note You need to log in before you can comment on or make changes to this bug.